uuid: c475c0a3-3fb0-4e72-93a8-fbad93f5eb11
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_adr_rue
    - node.type.association
id: node.association.field_ass_adr_rue
field_name: field_ass_adr_rue
entity_type: node
bundle: association
label: 'Rue (adresse)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
